body{background:#FFF;font-family:'Source Sans Pro',sans-serif;color:#666}a:hover{color:#222}a,a:visited{outline:0}a:hover,a:focus{-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease}h1,h2,h3{margin-top:0}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}h1{font-size:26px;line-height:28px;margin-bottom:14px}h2{margin-bottom:10px}h3{line-height:22px;margin-bottom:8px}h4{margin-bottom:4px}h5{font-size:15px}.tooltip.in{background:none}.slider-wrap.slider-wrap-no-margin{margin-bottom:0}.slider-wrap{background-color:#FFF;background-image:url(../img/slider-wrap-bg.png);border-bottom:1px solid #DDD;margin-bottom:40px}

.fullwidthbanner-container{max-height:318px !important;padding:0;width:100% !important}
#header-full.shadow-wrapper{padding-bottom:0}.header-style1 .sf-menu{float:none}.header-search .form-search .input-append .search-query,.header-search .form-search .input-append .btn{box-shadow:none;border:none;background:#e5e5e5;margin-top:15px}

.header-search .form-search .input-append .btn{padding:4px 8px;background-image:none;text-shadow:none;color:#fffaf3}

.top-header{border-bottom:1px solid #FFF;z-index:100000; background-color:#FFF; }

.header-wrap .shadow-wrapper{padding:0px 0}.top-head{padding:50px 0;text-shadow:0 1px 0 rgba(255,255,255,.3)}

.top-head h1,.top-head2 h1{font-size:35px}
.top-head h2,.top-head2 h2{color:#d0d0d2}
.tinynav{display:none}

.body-content{/*padding:52px 0*/}

.pad-top{padding-top:40px}

.hero-unit{background-color:#F3F3F3;color:inherit;font-weight:200;line-height:20px;padding:20px 30px}

.left-icons{padding-left:20px;text-align:left}.service-wrap h2{letter-spacing:-1px}

.wrap-icon{width:75px;height:75px;margin:0 auto 20px auto;line-height:75px}
.wrap-icon.left{margin-right:15px}
.wrap-icon:after{position:absolute;content:"";border-bottom:1px solid #f36f21;width:100px;transform:rotate(-45deg);left:-13px;top:37px;z-index:-1}

.port-head h3{padding: 10px;
width: 70%;
float: left;}

.port-head a{padding:0 16px;vertical-align:middle}
.port-head a:hover{background:#f36f21}.team-name{padding:12px}.team-name span{color:#bbbbbb;font-style:italic;font-weight:400}

.team-icons{float:right;padding:22px 0 0}

.team-icons ul li{padding:0 7px 0 0}

.team-icons ul li a{color:#696873}.team-icons ul li a:hover{color:#f36f21}.portfolio-single{padding-top:8px}.isotope-item{z-index:2}.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}
.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}
#portolfio-filter{padding:0 0 30px}
#portolfio-filter li{padding:0 5px 0 0}
#content .port-wrap{margin-bottom:20px}.port-details li{padding:8px 0;border-bottom:1px solid #ebebeb}.port-details li strong{margin-right:4px}footer#dark .shadow-wrapper{color:#999999}footer#first .pad-top{padding-top:25px}footer#first .shadow-wrapper{padding:0 0 25px}footer#first .head-style4 span{background:#F7F7F7}footer#first .head-style4:after{bottom:31px}footer#first .head-style4{padding-bottom:10px}footer{color:#333333}footer h3{margin-bottom:12px}

footer .shadow-wrapper{padding:50px 0;margin-bottom:44px}

.copyright{margin-bottom:34px}#back-top{bottom:20px;position:fixed;right:20px;z-index:10000}#back-top a{height:32px;line-height:32px;transition:all .3s ease 0s;width:32px}#back-top a:hover{background:#f36f21}body,h6,.team-name span,#portolfio-filter li{font-size:14px}a,h1,.top-head h1,.top-head2 h1,.hero-unit h1,#portolfio-filter a:hover,#portolfio-filter a.active,.copyright span{color:#f36f21}a,a:visited,a:hover,a:focus{text-decoration:none}p a,p a:visited,h1,h2,h3{line-height:inherit}h1,h2,h3,.port-head h3,.team-name,.team-icons ul li a,#portolfio-filter li,.copyright span{font-weight:600}h2,.team-icons ul li a{font-size:20px}h2,footer{line-height:24px}h2,h3,.port-head a:hover,.portfolio-single,#portolfio-filter a,.port-details li strong,.copyright{color:#434250}h3,.port-head h3,.port-head a,.team-name{font-size:18px}h4,.hero-unit{font-size:16px}h4,h5,h6{line-height:18px}h4,h5,h6{color:#999}.no-margin,.header-style1 .sf-menu,.top-head h2,.top-head2 h2,.port-head h3,.team-icons ul,#portolfio-filter ul,#portolfio-filter li,#portolfio-filter a,.port-details{margin:0}.fullwidthbanner-container,.left-icons{overflow:hidden}.fullwidthbanner-container,.top-header,.wrap-icon,.port-head h3,.port-head a{position:relative}.header-style1,.port-head h3,.team-name,footer#dark .shadow-wrapper,#back-top a{background:#2e2868}.header-search .form-search .input-append .search-query,.header-search .form-search .input-append .btn,.hero-unit{border-radius:0}.header-search .form-search .input-append .btn,

.port-head a{background:#f36f21; width: 30%;
padding: 10px;}


.header-wrap,footer{max-width:990px}.header-wrap,footer{margin:0 auto}

.top-head h1,.top-head2 h1,.top-head h2,.top-head2 h2,.service-wrap h2,#portolfio-filter li{text-transform:uppercase}

.top-head h1,.top-head2 h1,.top-head h2,.top-head2 h2,.port-head a,.portfolio-single{font-weight:700}

.top-head h2,.top-head2 h2,.team-name span,.team-icons ul li a,#back-top a{display:block}.top-head h2,.top-head2 h2,.hero-unit h1,.portfolio-single{font-size:24px}.service-wrap,.wrap-icon,#back-top a{text-align:center}

.hero-unit,#content .portfolio-wrap{margin-bottom:30px}.hero-unit h1,.left-icons{margin-bottom:15px}.wrap-icon,.port-head h3,.port-head a,.team-name,#back-top a,#back-top a:hover{color:#FFF}.wrap-icon.left,.team-name{float:left}.port-head h3,.port-head a{display:table-cell}.team-icons ul,.port-details{list-style-type:none}.team-icons ul li,#portolfio-filter li,#portolfio-filter a{display:inline-block}footer#dark h3,footer#dark a:hover{color:#f3f3f3}

@media only screen and (min-width:768px) and (max-width:959px){.tinynav{display:none}.loading{min-height:150px}.callout .cll_left{width:82%}.sf-menu>li>a{padding:10px 8px}.portfolio-skin-carousel .jcarousel-item{width:228px !important} 
.top-head h1, .top-head2 h1 {
    font-size: 28px !important;
}
}

@media only screen and (max-width:767px){body{margin:0;padding:0}.container{width:300px;margin:0 auto}#bannerText h1{font-size:30px;line-height:30px}#bannerText h2{font-size:20px;line-height:20px}#homeBanner{height:200px}#bannerText{top:35%}#bannerText h1,#bannerText h2{color:#FFF}
.top-head h1, .top-head2 h1 {
    font-size: 28px !important;
}}

@media only screen and (min-width:480px) and (max-width:767px){body{padding:0}.header-top .text-right{text-align:left}.container{width:420px}.logo{padding-bottom:10px}nav{float:none}.tinynav{display:block;border:none;margin:15px auto;padding:8px;font-weight:600;font:14px/21px 'Open Sans';color:#333;height:100%;box-shadow:0 0 1px rgba(0,0,0,.3);-moz-box-shadow:0 0 1px rgba(0,0,0,.3);-webkit-box-shadow:0 0 1px rgba(0,0,0,.3);-o-box-shadow:0 0 1px rgba(0,0,0,.3)}#nav{display:none}.top-bar{padding:10px 0}.header-search .form-search .input-append .search-query{width:300px}.header-search .form-search .input-append .btn{padding:5px 8px}.header-search .no-margin{margin:0 0 25px}.portfolio-wrap,.pad-bot{margin-bottom:20px}.breadcrumb-links{margin-top:15px}.caption.sfl .my-btn{font-size:9px;padding:5px;margin-top:8px}.portfolio-skin-carousel .jcarousel-item-horizontal{margin-left:0 !important;margin-right:9px}.portfolio-skin-carousel .jcarousel-item{width:420px!important}body,.top-bar{margin:0}.logo,.top-bar,.top-bar .text-right,.text-right.header-search,.breadcrumb-links,.breadcrumb-wrap{text-align:center}nav,.tinynav{width:100%}.callout .cll_right{float:left} 
.top-head h1, .top-head2 h1 {
    font-size: 28px !important;
}}

@media only screen and (max-width:479px){body{padding:0}.container{width:300px}.logo{padding-bottom:10px}.tinynav{display:block;border:none;margin:15px auto;padding:8px;font-weight:600;font:14px/21px 'Open Sans';color:#333;height:100%;box-shadow:0 0 1px rgba(0,0,0,.3);-moz-box-shadow:0 0 1px rgba(0,0,0,.3);-webkit-box-shadow:0 0 1px rgba(0,0,0,.3);-o-box-shadow:0 0 1px rgba(0,0,0,.3)}#nav,#nav ul li span{display:none}.top-bar{padding:10px 0}.header-search .form-search .input-append .search-query{width:265px}.header-search .form-search .input-append .btn{padding:5px 8px}.header-search .no-margin{margin:0 0 25px}.portfolio-wrap,.pad-bot{margin-bottom:20px}.breadcrumb-links{margin-top:15px}.callout .cll_right{float:left}.small-br{display:inline-block;margin-top:20px}#tab-body{width:298px}ul.tabs{height:auto}.caption.sfl .my-btn{font-size:9px;padding:5px;margin-top:8px}.portfolio-skin-carousel .jcarousel-item-horizontal{margin-left:0 !important;margin-right:9px}.portfolio-skin-carousel .jcarousel-item{width:300px !important}body,.top-bar{margin:0}.logo,.top-bar,.top-bar .text-right,.text-right.header-search,.breadcrumb-links,.breadcrumb-wrap{text-align:center}nav,ul.tabs li{float:none}nav,.tinynav{width:100%}
.top-head h1, .top-head2 h1 {
    font-size: 28px !important;
}

}

.HasListener, .media.video iframe{border:none;}

/* About Us page coding starts here */
.border1{ border:3px solid #8c8c8c; margin:20px auto; width:100%;}
.column { margin:0px 2% 0px 0px; float:left; min-height:1px; position:relative; }

.column .thumb, a.thumb, .post-thumb {
background: #e2e2e2;
border: 1px solid #d0d0ce;
}
	.column.last { margin-right:0px; }	
	
	.one-fourth { width:22.9%; }
	.one-half { width:48.9%; }
	.one-third { width:31.3%; }
	.three-fourth { width:74.5%; }	
	.two-third { width:65.8%; }
	
	.one-fifth { width:18.3%; }
	.four-fifth { width:79.6%; }
	.three-fifth { width:59.2%; }
	.two-fifth { width:38.8%; }
	
	.one-half img, .one-fourth img, .three-fourth img, .two-third img { max-width:100%; }
	.one-third img{ /*padding: 5px 0px 5px 5px;*/ max-width:100%;}

/* About Us page coding ends here */

/*------------------------------------------------------------*/
.slotholder img{height:317px !important;}
#homeicon{width: 50px;
height: 58px;
float: left;
margin: 2px 0px 0 0px;
position: absolute;
background-image: url(../images/homeicon.png);
background-size: 90%;
-moz-background-size: 100%;
-o-background-size: 100%;
-webkit-background-size: 90%;
background-repeat: no-repeat;
border: 1px solid #fa7b12;
background-color: #f76d00;
background-position: center;}